.banner-title {
  margin: 0 0 29px 255px;
  font-size: 64px;
  line-height: 91px;
  font-family: HyundaiSansHead-Medium;
}
.conditions {
    padding: 46px 0 0 0;
    margin: 0 90px 46px 90px;
    text-align: left;
    background: #fff;
}



@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }
}

@media only screen and (max-width: 1500px) {
  .nblock {
    width: 1170px;
    margin: 0 auto;
  }
  .afterb.nblock {
    margin-top: 333px;
  }
  .carslider.nblock {
    margin-top: 54px;
    margin-bottom: 164px;
  }
  .banner .slider {
    width: 990px;
    height: 532px;
    margin-left: -495px;
    box-sizing: border-box;
  }
  .hpromise__dealer-location {
    width: 240px;
    margin-left: 0;
  }
  .autos_list_head .form_search_block {
    padding: 52px 75px 88px;
  }
  .dealers_list_head h1, .dealers_list_head .new_standart, .autos_list_head h1, .autos_list_head_descr {
    margin-left: 90px;
  }
  .autos_search_result_list {
    padding: 52px 100px 25px;
  }
  .numb__row {
    left: -60px;
  }
  .auto_info .nblock_inner {
    padding: 66px 91px 50px;
  }
  .auto_info .test-drive {
    margin-right: 40px;
  }
  .auto_info .compare_add {
    margin-right: 0;
  }
  .auto_info .button-order, .auto_info .button-single {
    width: 175px;
  }
  .auto_info .button-single {
    width: 190px;
  }
  .autos.inner .js-calc-range-slider--credit-term .irs-slider {
    width: 58px;
  }
  .car-view__photo__medium, .car-view__photo__medium img {
    width: 383px;
    height: 287px;
  }
  .compare_list label {
    margin-right: 25px;
  }
  .credit-calc__condition-item, .credit-calc__condition-item--active {
    padding: 0 91px;
  }
  .condition-item__button {
    margin-left: 11px;
  }
  .car_evaluation_cont .tabs_cont {
    padding: 56px 75px 46px;
  }
  .footer-copy {
    margin-left: 10px!important;
  }
}